:host {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.form {
  display: flex;
  flex-direction: column;
  margin-top: 150px;
  margin-left: 15%;
  width: 70%;
}

button{
  margin-top: 100px;
}

